Subject: Harish's Steroids Chat
From: Ashish Dabral <[email-masked]>
To: Harish Chauhan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sat, 2 Aug 2014 12:31:04 +0530 (IST)

[07:59:57] 	info: Please wait for a site operator to respond. 
[08:00:03] 	info: You are now chatting with 'Harry' 
[08:00:04] 	Harry: Welcome to Live Chat and thank you for choosing to shop with BuySteroids.com! 
My name is Harry, and as a token of our appreciation for your time, we would like to offer this coupon code " freeshipchat " for Free Shipping to be used towards your next purchase. After we have answered all your questions we would be happy to explain to you how your coupon works. 
[08:00:06] 	Harry: Hi there 
[08:00:14] 	Ryan: Hello 
[08:00:32] 	Harry: how may I help you? 
[08:01:38] 	Ryan: I signed up the forum and received a coupon for a free purchase. I went to checkout and it would not let me 
[08:02:01] 	Harry: If you have received a coupon code from a magazine ad, please proceed to our webstore and enter it during the checkout process in order for the promotion to be applied to your order. If you have any further questions, refer back to the "contact us" link to email a product specialist. 
[08:02:10] 	Harry: After you have selected the items you want to purchase you will click “check out”. At the bottom of this page will be an insert box for your coupon code. You will want to copy/paste your code directly into this box and select “re-calculate” on the right side of the page. This will re-calculate the price of your purchase. If you have any issues when using your code, please email our support team directly through the “Contact Us” link at the top of the page. 
[08:03:56] 	Ryan: I did that but the mistake I made was to choose from the website and add to chart. When I saw that I made that mistake I tried to remove what I had added to my chart 
Chat End Time:- [0 8 :07:24]